<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">
<TextView
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:gravity="center_vertical"
    app:layout_constraintTop_toTopOf="parent"
    android:layout_marginLeft="20dp"
    android:id="@+id/tv_bank"/>
</androidx.constraintlayout.widget.ConstraintLayout>